		#terms{
			display: none;
			width: 100%;
			position: fixed;
			z-index: 999999;
			background-color: rgba(8, 8, 8, 0.88);
			overflow-y: scroll;
			height: 100vh;

		}

		img.foxCreek {
		    width: 149px;
		}

		span#closeButton, span#showterms {
		    cursor: pointer;
		}

		div#termsContent {
		    width: 690px;
		    padding: 20px;
		    background: white;
		    margin: 20px auto;
		    overflow-y: scroll;
		    
		}


		#orderBoxwrapper {
		    position: relative;
		    margin-top: 40px;
		}
		#checkImg{
			display: none;
			position: absolute;
		    width: 130px;
		    height: auto;
		    right: -60px;
		    top: -112px;
		}

		#orderBox{
			background: white;
			padding: 20px;
		}

		.epostWrapper{
			margin-bottom: 20px;	
		}

		.antalWrapper{
			width: 20%; 
			box-sizing: border-box;
			display: inline-block;
		}
		
		.antalWrapper span{
			font-family: 'Special Elite', cursive;
		}
		.epostInner{
			font-family: 'Special Elite', cursive;
		}
		.epostInner span{ 
			padding-left: 10px;color: #b72229;
		}

		#fieldEmail{
			background: #e6e6e6; 
			padding: 10px; 
			border: 1px solid black; 
			width: 100%;
			box-sizing: border-box;
		}

		.summaWrapper{
			width: 20%; box-sizing: 
			border-box;
			display: inline-block; 
			vertical-align: top; 
			text-align: center;
		}

		
		#summaText{
			font-family: 'Special Elite', cursive;
		}

		#summa{
			font-family: Arial, sans-serif;
			line-height: 35px;
		}

		#currency{
			font-family: Arial, sans-serif;
		}

		#buttonWrapper{
			display: inline-block;
			vertical-align: middle;
			float: right;
			margin-top: 30px;
		}

		#submitButton{
			background: #b72229;
			color: white;
			border: none;
			padding: 20px;
			text-transform: uppercase;
			font-size: large;
			cursor: pointer;
		}

		#antal{
			text-align: center; 
			background: #e6e6e6; 
			padding: 10px; 
			border: 1px solid black; 
			box-sizing: border-box;
		}

		body{
			background: lightgrey;
			font-family: 'Crimson Text', serif;
			margin: 0;
			padding: 0; 
		}
		
		.pageWrapper {
		    margin: 0 auto;
		    width: 80%;
		    max-width: 990px;
		}
		.heading {
			font-family: 'Trade Winds', cursive; 
			color: goldenrod; 
			text-align: center;
		}
		.heading h1 {
		    font-size: 4em;
		    margin: .5em 0 0 0;
			background: -webkit-linear-gradient(#DAA520, #5C4407);
			background: -o-linear-gradient(#DAA520, #5C4407);
			background: linear-gradient(#DAA520, #5C4407);
		    -webkit-background-clip: text;
		    -webkit-text-fill-color: transparent;
		}

		img.rb-logo {
		    display: block;
		    margin: auto;
		    width: 94%;

		}

		.heading p {
		    margin: 0 0 1em 0;
		    font-size: 2em;
			background: -webkit-linear-gradient(#DAA520, #5C4407);
			background: -o-linear-gradient(#DAA520, #5C4407);
			background: linear-gradient(#DAA520, #5C4407);
		    -webkit-background-clip: text;
		    -webkit-text-fill-color: transparent;
		}
		.bottleWrapper {
		    position: relative;
		    display: block;
		    width: 50%;
		    float: left;
		}

		.moreInfo h2 {
		    line-height: 1em;
		    font-size: 2em;
		    margin-bottom: 0;
		}
		.nextToBottle {
		    display: inline-block;
		    width: 50%;
		    top: 0;
		    overflow: visible;
		}
		img.bottle{
			width: 69%;
			height: auto;
			display: block;
			margin: auto;
		}
		img.superfynd {
		    width: 18%;
		    transform: rotatez(20deg);
		    margin: auto;
		    display: block;
		}
		.topWinery {
		    position: absolute;
		    width: 19%;
		    right: -10em;
		    top: -82px;
		    transform: rotateZ(-4deg);
		}
		img.medals {
		    width: 69%;
		    display: block;
		    margin: 2em auto;
		}
		.info, .reviews{
			color: dimgrey;
			text-align: center;
			font-size: 1.5em;
		}
		.info{
			margin: 2em auto;
		}
		.info p span {
		    color: #AB0C09;
		}	
		.value {
		    display: inline-block;
		    text-align: left;
		}
		.label {
		    display: inline-block;
		    text-align: right;
		    margin-right: .5em;
		}
		/*button {
		    padding: .5em .5em .25em .5em;
		    border: none;
		    border-radius: .1em;
		    background-color: #C7A210;
		    background: url('/site/templates/styles/images/gold_bg.gif');
		    font-family: 'Crimson Text', serif;
		    text-transform: uppercase;
		    display: block;
		    margin: 1em auto;
		    font-size: 1.5em;
		    color: #1E1816;
		    font-weight: 700;
		    box-shadow: 0 6px 8px -4px rgba(0, 0, 0, .3),inset 0 0 15px rgb(190, 155, 16), ,inset 0 0 38px rgba(123, 90, 14, 0.75);
		    text-shadow: 0 1px rgba(248, 255, 138, 0.42);
		}
		*/

		button a {
		    text-decoration: none;
		    color: rgb(100, 80, 8);
		}
		blockquote {
		    position: relative;
		    display: inline-block;
		    margin: 1em 0 0 0;
		}
		.reviews p{
			color: #AB0C09;
			margin-top: 0;
		}		
		.reviews blockquote p {
		    margin: 0;
		    font-size: 1.35em;
		    color: dimgrey;
		    font-weight: 600;
    		font-style: italic;
    		line-height: 1em;
		}
		
		blockquote.first p:before, blockquote.first p:after{
			content: "";

		}
	
		blockquote p:before {
		    content: "»";
		    
		    left: -.5em;
		}
		blockquote p:after {
		    content: "«";
		    right: -.5em;
		    

		}
		
		img.logga {
		    width: 10%;
		    display: block;
		    margin: 4em auto;
		}
		.moreInfo:before {
		    content: "";
		    display: block;
		    clear: both;
		    float: none;
		    width: 100%;
		    margin-top: 6em;
		}
		
		.moreInfo {
		 	float: none;
		    clear: both;
		    color: dimgrey;
		    text-align: justify;
		    margin: 2em auto;
		    position: relative;
		}

		.moreInfo p{
			font-size: 1.5em;
			margin-bottom: 2em;
			color: dimgrey;
		}

		img.madein {
		    position: absolute;
		    top: 11em;
		    width: 37%;
		    right: 7em;
		    transform: rotateZ(2deg);
		}

		table {
		    font-family: 'Special Elite', cursive;
		    font-size: .85em;
		    text-align: center;
		    border-collapse: collapse;
		    width: 50%;
		    width: 100%;
    		margin: 40px 0;
		}

		table span{
			font-size: .5em;
		    vertical-align: super;
		    text-align: left;
		    position: absolute;
		    top: 7px;
		    left: 3px;
		    color: dimgrey;
		}
		
		td{
			border: 1px solid dimgrey;
    		padding: 1.25em .25em .5em .25em;;
    		position: relative;
    		text-transform: uppercase;
    		color: #B4191A;
		}

		table div {
		    margin-top: 1em;
		    position: relative;
		    text-align: left;
		}

		table div span {
		    top: -10px;
		    left: 0;
		}
		
		.aom{
			width: 100px;
		    display: block;
		    margin: auto;
		}
		
		.bottomLogos {
		    margin: auto;
		    width: 100%;
		    text-align: center;
		}

		.bottomLogos img {
		    width: 15%;
		    display: inline-block;
		    margin: 40px;
		}

		button.mopho{
			display: none;
		}
		

		#buttonWrapper {
		    display: inline-block;
		    vertical-align: middle;
		    float: none;
		    margin-top: 0px;
		    width: 100%;
		}

		#submitButton {
		    background: #b72229;
		    color: white;
		    border: none;
		    padding: 20px;
		    text-transform: uppercase;
		    font-size: large;
		    cursor: pointer;
		    width: 100%;
		}

		p#more {
		    font-size: small;
		}

		img.superfynd {
		    display: none;
		}
			
		img.logga {
		    display: none;
		}

		img.foxCreek {
		    width: 220px;
		    margin-bottom: 40px;
		}

		@media only screen and (max-width: 40em) { 


			
			button.desktop{
				display: none;
			}

			button.mopho{
				display: block;
			}

			td{
				border: 1px solid dimgrey;
			    padding: 1.55em .25em .5em .25em;
			    position: relative;
			    text-transform: uppercase;
			    color: #B4191A;
			}

			.pageWrapper{
			    width: 100%;
			    max-width: 100%;
			    overflow: hidden;
			}
			.heading h1 {
				font-size: 3.5em;
			}

			.reviews{
				position: relative;
			}
			.reviews blockquote p {
			    font-size: .6em;
			}

			.rb-logo{
				width: 75%;
			    display: block;
			    margin: auto;
			}

			.nextToBottle{
				overflow: initial;
			}
			
			img.bottle {
			    width: 70%;
			    height: auto;
			    display: block;
			    margin: auto;
			}

			img.madein {
			    position: absolute;
			    top: 7em;
			    width: 66%;
			    right: 1em;
			    transform: rotateZ(2deg);
			}

			button {
			    padding: .5em .5em 0 .5em;
			    border: none;
			    border-radius: .1em;
			    background-color: #C7A210;
			    background: url('/site/templates/styles/images/gold_bg.gif');
			    font-family: 'Crimson Text', serif;
			    text-transform: uppercase;
			    display: block;
			    margin: 1em auto;
			    color: #1E1816;
			    font-weight: 700;
			    box-shadow: 0 6px 8px -4px rgba(0, 0, 0, .3),inset 0 0 15px rgb(190, 155, 16), ,inset 0 0 38px rgba(123, 90, 14, 0.75);
			    text-shadow: 0 1px rgba(248, 255, 138, 0.42);
			}

			button a {
			    text-decoration: none;
			    font-size: .9em;
			    line-height: 29px;
			    display: inline-block;
			}

			img.superfynd {
				display: none;
			    width: 33%;
			    transform: rotatez(20deg);
			    margin: auto;
			    /*display: block;*/
			    bottom: initial;
			    position: relative;
			    right:  initial;
			}

			img.logga {
			    width: 30%;
			    display: block;
			    margin: 6em auto;
			}

			.moreInfo {
			    float: none;
			    clear: both;
			    color: dimgrey;
			    text-align: justify;
			    width: 90%;
			    margin: 2em auto;
			    position: relative;
			}

			.moreInfo p {
			    font-size: 1em;
			    margin-bottom: 2em;
			    color: dimgrey;
			}

			.topWinery {
			    position: absolute;
			    width: 20%;
			    right: 19px;
			    top: -75px;
			    transform: rotateZ(-4deg);
			}

			table{
				width: 40%;
				font-size: .65em;
				margin: 2.5em auto; 
			}

			blockquote {
			    position: relative;
			    display: inline-block;
			    margin: 0;
			}

			.moreInfo:before {
			    content: "";
			    display: block;
			    clear: both;
			    float: none;
			    width: 100%;
			    margin-top: 5em;
			}

			.reviews p {
			    color: #AB0C09;
			    font-size: .6em;
			    margin-top: -5px;

			}
			
			table div{
				font-size: .7em;
			}	

			table div span {
			    top: -7px;
			    left: 0;
			    font-size: 5px;
			}

			.moreInfo h2{
				margin: 0; 
				line-height: 1em;
			}

			.lasttd{
				font-size: .75em;
			}

			.q1 { 
				position: relative;
				padding-bottom: initial;
				width: 100%;
				left: initial;
				z-index: inherit;
				margin-top: 20px;
			}


			.q2 {
			    padding-top: 5px;
			}

			.q3 {
			    padding-top: .35em;
			}

			.bottleWrapper {
			    position: relative;
			    display: block;
			    width: 70%;
			    float: none;
			    margin: 20px auto; 
			}

			.nextToBottle {
			    overflow: initial;
			    width: 92%;
			    margin: auto;
			    display: block;
			}

			table {
			    width: 100%;
			    font-size: .65em;
			    margin: 2.5em auto;
			}

			#checkImg {
				display: none;
			    position: absolute;
			    width: 130px;
			    height: auto;
			    right: 0px;
			    top: -108px;
			}
		
		div#terms {
			margin: 0; 
		}
		div#termsContent {
		    width: 90%;
		    padding: 2%;
		    background: white;
		    margin: 10px auto;
		    overflow-y: scroll;
		    
		}

		img.foxCreek {
			    width: 149px;
			}




		} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

